---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.14
  arch: x86_64
  version: 3.14.8
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.14.8-x86_64.tar.gz
  iso: alpine-minirootfs-3.14.8-x86_64.tar.gz
  date: 2022-08-09
  time: 09:00:03
  size: 2739908
  sha256: 8374022af21ba1397554f1f2ede9d0409dcbcf2a206d6cb6e55976bb2f15c806
  sha512: c52d9522da46a3bd46c90a7a55a9f9138aac151e4ea49a06816d36a5bb8cf17f9a292f60041bf7f53de3021700bd79c9012c289d3e75368bec0ed11ae83dc3e1
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.14
  arch: x86_64
  version: 3.14.8
  flavor: alpine-netboot
  file: alpine-netboot-3.14.8-x86_64.tar.gz
  iso: alpine-netboot-3.14.8-x86_64.tar.gz
  date: 2022-08-09
  time: 09:02:14
  size: 155906175
  sha256: d5bea1ab75b5d088181c19e7b6f48aaa0da373fd18b6ed3379aaa2358d10fbc2
  sha512: 6e4f0a0d9eba74850e9f3ea9b99141f808821c7fea4a9631e2d351263d84e26858d78eb35a829af9b8624456e3c9d292995ce734ba4047fd96554177672ec335
-
  title: "Standard"
  desc: |
    Alpine as it was intended.
    Just enough to get you started.
    Network connection is required.
  branch: v3.14
  arch: x86_64
  version: 3.14.8
  flavor: alpine-standard
  file: alpine-standard-3.14.8-x86_64.iso
  iso: alpine-standard-3.14.8-x86_64.iso
  date: 2022-08-09
  time: 09:04:05
  size: 144703488
  sha256: d8dff6ae3c4db201baec991aa5078ebaf1fae9456452a317c9fca29a12e3e909
  sha512: cb1b2eef35660fd2d9f362cf56940ba47b4b31459b90a20109c4c989d854ec74b06fd7809cb8e5661ce3442b572a783605927eb21b57b12084ff2300949604ea
-
  title: "Extended"
  desc: |
    Most common used packages included.
    Suitable for routers and servers.
    Runs from RAM.
    Includes AMD and Intel microcode updates.
  branch: v3.14
  arch: x86_64
  version: 3.14.8
  flavor: alpine-extended
  file: alpine-extended-3.14.8-x86_64.iso
  iso: alpine-extended-3.14.8-x86_64.iso
  date: 2022-08-09
  time: 09:06:15
  size: 628097024
  sha256: 7dc4703db4c8c5131c4906355682a9d874abf50c7c5fafb8bc827c29233f7937
  sha512: 98c069d9af6ad0d980a4b40bc12386a5f248c60c516296c09298889c0ce9b7fce132e7b772dc8815690dcdf63823a6add27e098637130f821537dc405b4e5d69
-
  title: "Virtual"
  desc: |
    Similar to standard.
    Slimmed down kernel.
    Optimized for virtual systems.
  branch: v3.14
  arch: x86_64
  version: 3.14.8
  flavor: alpine-virt
  file: alpine-virt-3.14.8-x86_64.iso
  iso: alpine-virt-3.14.8-x86_64.iso
  date: 2022-08-09
  time: 09:07:08
  size: 46137344
  sha256: 2f46f2340ba82763e10984a56dd4bd9002f8cd12f45d617bb81a7597d2033250
  sha512: 9c5f19ce1760996c3a82326bc045df53c572b5a164dccb35e5e6ef216a95beb83452ac3d633d15814776a5baefd6ec24f7c1fd412bf9aed191e3ccf6c0bb1b7e
-
  title: "Xen"
  desc: |
    Built-in support for Xen Hypervisor.
    Includes packages targetted at Xen usage.
    Use for Xen Dom0.
  branch: v3.14
  arch: x86_64
  version: 3.14.8
  flavor: alpine-xen
  file: alpine-xen-3.14.8-x86_64.iso
  iso: alpine-xen-3.14.8-x86_64.iso
  date: 2022-08-09
  time: 09:07:12
  size: 196083712
  sha256: 404cf27dd17e633e93bc3c1d5e8349e8b785a8b5f3244971ce01069ea842e986
  sha512: 92a4127b21dd845c57423367b5ec5455d86c7d3bf433b0c85f2fadf8b4eafdf65c571e369496754f7e776830db0a9d9e95ef4ddd215583063e36ab9cec829a5c
